body         { font-family: Arial; font-size: 8pt; color: #000000 }
.hotel      { font-family: Arial; font-size: 8pt; color: #B90023 }
.monaco   { font-family: Arial; font-size: 8pt; color: #E2E2E2 }
.montecarlo     { color: #FFFFFF; font-family: Arial; font-size: 8pt; }
a            { color: #000080; font-size: 8pt; font-family: Arial; text-decoration:none }
table        { font-family: Arial; font-size: 8pt; color: #000000 align="justify"}
option       { color: #000080; font-size: 8pt; font-family: Arial; }
a:hover      { color: #CC0000; font-size: 8pt; font-family: Arial; text-decoration:underline }
h2           { font-size: 8pt; font-family: Arial; font-weight: bold; color: #FFFFFF align="bottom"}
h1           { font-size: 8pt; font-family: Arial; font-weight: bold; color: #000000 align="bottom"}
h3           { font-size: 8pt; font-family: Arial; font-weight: bold; color: #000000 align="bottom"}
h4           { font-size: 8pt; font-family: Arial; font-weight: bold; color: #000000 align="bottom"}